/* Magnific Popup CSS */
.mfp-bg,
.mfp-wrap,
.mfp-container {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed; }

.mfp-bg {
  overflow: hidden;
  z-index: 1042;
  background: #000;
  opacity: 0.85; }

.mfp-wrap {
  z-index: 1043;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  overflow-y: scroll;
  text-align: center;
  position: absolute;
  padding: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  z-index: 1045;
  box-shadow: 0 0 12px transparent; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  cursor: auto;
  max-width: 100%; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  display: block;
  border: 0;
  padding: 0;
  background: transparent;
  overflow: visible;
  outline: none;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  z-index: 1046; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  position: absolute;
  right: 0;
  top: 0;
  width: 48px;
  line-height: 48px;
  font-size: 24px;
  text-decoration: none;
  text-align: center;
  opacity: 1;
  font-style: normal;
  font-family: Arial, Baskerville, monospace;
  color: #fff; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }

.mfp-image-holder .mfp-content,
.mfp-iframe-holder .mfp-content,
.mfp-inline-holder .mfp-content {
  overflow: visible; }
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close,
.mfp-inline-holder .mfp-close {
  right: 0;
  width: 24px; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 1;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    background: none;
    opacity: 1; }
  .mfp-arrow:before, .mfp-arrow:after,
  .mfp-arrow .mfp-b,
  .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after,
  .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before,
  .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 17px solid #fff;
    margin-left: 31px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid transparent; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 17px solid #fff;
    margin-left: 39px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 27px solid transparent; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 36px 0 12px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: 12px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  line-height: 1em;
  color: #fff;
  word-wrap: break-word;
  padding-left: 12px;
  padding-right: 60px; }

.mfp-image-holder .mfp-content {
  max-width: 100%;
  overflow: visible; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
  overflow: visible; }

@media all and (max-width: 600px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding: 24px; } }
